buffer_seek(3)

NAME
buffer_seek - remove bytes from beginning of string in buffer

SYNTAX
#include <libowfat/buffer.h>

void buffer_seek(buffer* b,size_t r);

DESCRIPTION
buffer_seek removes r bytes from the beginning of the string. r must be at most the current length of the string.

SEE ALSO
buffer_init(3), buffer_feed(3), buffer_peek(3), buffer_get(3), buffer(3)